#pragma used+ 	// Эта директива запрещает компилятору
// выдавать предупреждения о том, что функция
// объявлена, но в программе не используется.

// прототипы библиотечных функций
int sum(int a, int b);
int mul(int a, int b);
#pragma used- 	// Эта директива разрешает компилятору
// выдавать предупреждения о том, что функция
// объявлена, но в программе не используется.
[группа операторов]
